<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'prs', version '2.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'اضافه کردن مخاطب';
$string['ago'] = 'پیش {$a}';
$string['allusers'] = 'همه پیام های همه کاربران';
$string['backupmessageshelp'] = 'در صورت فعال بودن ، پیام های فوری در پشتیبان گیری خودکار SITE گنجانده می شوند';
$string['blockcontact'] = 'بلاک کردن مخاطب';
$string['blocknoncontacts'] = 'جلوگیری از ارسال پیام غیر مخاطبین برای من';
$string['contacts'] = 'مخاطب';
$string['defaults'] = 'پیش فرض';
$string['disabled'] = 'پیام رسانی در این سایت غیرفعال است';
$string['disallowed'] = 'مجاز نیست';
$string['emailtagline'] = 'این یک نسخه از پیامی است که برای شما ارسال شده است در "{$a->sitename}" برای جواب دادن به آدرس  {$a->url} بروید.';
$string['errorcallingprocessor'] = 'خطا در تماس با خروجی تعریف شده';
$string['errortranslatingdefault'] = 'خطا در تنظیم پیش فرض ارائه شده توسط پلاگین، به جای آن از پیش فرض سیستم استفاده خواهد شد.';
$string['guestnoeditmessage'] = 'کاربر مهمان نمی تواند گزینه های پیام رسانی را تغییر دهد';
$string['guestnoeditmessageother'] = 'کاربر مهمان نمی تواند گزینه های پیام رسانی کاربر دیگر را تغییر دهد';
$string['loggedin'] = 'آنلاین';
$string['message'] = 'پیام';
$string['messages'] = 'پیام ها';
$string['messagingdisabled'] = 'پیام رسانی در این سایت غیرفعال است ، به جای آن ایمیل ارسال خواهد شد';
$string['newonlymsg'] = 'نمایش فقط جدید';
$string['noframesjs'] = 'از رابط در دسترس تر استفاده کنید';
$string['nomessagesfound'] = 'پیامی یافت نشد';
$string['noreply'] = 'به این پیام پاسخ ندهید';
